1774918156661
3804,2.21.1
11779,2.5.0
15781,2.5.0
15996,2.18.2
21701,2.21.1
148,2.21.2
10452,2.5.0
11003,2.5.0
16458,2.5.0
24047,2.21.2
3282,2.20.1
1979,2.17.1
15364,2.21.1
2472,2.19.0
23247,2.5.0
731,2.5.0
3589,2.20.1
24506,2.21.2
4141,2.21.2
8363,2.21.2
4793,2.18.1
10100,2.5.0
18949,2.5.0
22,2.18.1
11629,2.19.2
3821,2.19.0
868,2.17.1
1201,2.5.0
23955,2.20.1
11906,2.5.0
21015,2.20.1
4859,2.19.2
4908,2.21.1
8731,2.5.0
15255,2.5.0
10546,2.21.0
15316,2.19.2
2711,2.5.0
22019,2.20.1
22413,2.15.2
6323,2.21.2
24432,2.21.1
6817,2.5.0
18672,2.15.2
4922,2.5.0
1688,2.5.0
2966,2.19.2
24749,2.5.0
1421,2.21.2
2427,2.16.1
397,2.18.2
1424,2.17.2
12071,2.20.1
1902,2.21.1
22567,2.5.0
3012,2.5.0
6271,2.21.1
14804,2.20.1
1060,2.17.2
4385,2.18.2
9560,2.21.2
5507,2.16.1
3489,2.19.2
18594,2.5.0
18773,2.21.1
11106,2.5.0
17443,2.12.1
22876,2.5.0
16262,2.5.0
4245,2.5.0
14616,2.5.0
23382,2.21.0
11930,2.15.2
11432,2.20.1
272,2.5.0
